.common-white-btn {
  background: #fff;
  color: #2d2d2d;
  border: none;
  border-radius: 19px;
  padding: 5px 43px;
  font-size: 16px;
  font-weight: 500;
  border: 1px solid #ffffff;
}
.common-white-btn:hover {
  background: transparent linear-gradient(0deg, #ee4823 0%, #f9d106 100%) 0% 0%
    no-repeat padding-box;
  border: 1px solid #ffffff;
  color: #ffffff;
}
@media (max-width: 991px) {
  .common-white-btn {
    padding: 3px 32px;
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .common-white-btn {
    padding: 3px 23px;
    font-size: 14px;
    margin: 5px 0 0 0;
  }
}
